This project is read-only.

BlogMaster feedback

Oct 1, 2010 at 1:28 PM
Edited Oct 1, 2010 at 1:29 PM

You're welcome to share your thoughts on BlogMaster by replying in this thread.

Oct 11, 2010 at 1:35 PM

Are you planning to upgrade to MVC2 or MVC3 and .NET 4, VS2010?

I don't really want to start using a new project that isn't using the latest bits.

Oct 11, 2010 at 2:30 PM

Hi Trevor, I will eventually upgrade to MVC3 and VS2010. However, I will not do so for some time. I'll explain why. If developers want to upgrade the solution themselves, and use VS2010, they can easily do so. In contrast, developers who are still using MVC1 and VS2008 could easily use this project if it was upgraded. This project as it stands, in terms of versions of VS and MVC, is something everybody can use. (E.g. I still use VS2008 on the laptop I travel with, and there are some projects here on CodePlex which have upgraded to 2010 which, as a result, I can no longer use on that laptop.) I may offer different versions of each release if it becomes a real issue, but I don;t think it should be a problem.